img {
	max-width: none;
}

.CircuitValidationEtape {
	border: 1px solid #96967f;
	padding: 5px;
	border-radius: 8px;
	background-color: #ffff99;
}

.CircuitValidationJonctionDebutHorizontale {
	background-repeat: no-repeat;
	background-position: 18px 5px;
	background-image: url(../images/Bpmn/LigneHorizontale.png)
}

.CircuitValidationJonctionFinVerticale {
	background-repeat: repeat-y;
	background-position: center;
	background-image: url(../images/Bpmn/LigneVerticale.png)
}

.CircuitValidationTraitHorizontalChemin {
	padding-top: 5px;
	background-repeat: repeat-x;
	background-position: 0px 5px;
	background-image: url(../images/Bpmn/LigneHorizontale.png)
}